Bug 2033436 - Please branch and build perl-Coro-Multicore for EPEL-9
Summary: Please branch and build perl-Coro-Multicore for EPEL-9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Coro-Multicore
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2032440
TreeView+ depends on / blocked
 
Reported: 2021-12-16 19:39 UTC by Paul Howarth
Modified: 2022-01-07 01:26 UTC (History)
2 users (show)

Fixed In Version: perl-Coro-Multicore-1.07-2.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-07 01:26:04 UTC
Type: Bug


Attachments (Terms of Use)

Description Paul Howarth 2021-12-16 19:39:47 UTC
Could you please branch and build perl-Coro-Multicore for EPEL-9 ?

Comment 2 Fedora Update System 2021-12-17 13:21:43 UTC
FEDORA-EPEL-2021-d81fa8efeb has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-d81fa8efeb

Comment 3 Fedora Update System 2021-12-18 02:27:41 UTC
FEDORA-EPEL-2021-d81fa8efeb has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-d81fa8efeb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-01-07 01:26:04 UTC
FEDORA-EPEL-2021-d81fa8efeb has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.